body.siteHome #leftNav a#siteHome, 
body.venue #leftNav a#venue, 
body.agenda #leftNav a#agenda, 
body.abstracts #leftNav a#abstracts, 
body.registration #leftNav a#registration, 
body.lodging #leftNav a#lodging, 
body.visitorinfo #leftNav a#visitorinfo, 
body.speakers #leftNav a#speakers,
body.activities #leftNav a#activities,
body.students #leftNav a#students, 
{
	color: #cf6200;
	font-weight: bold;
	background-color: white;
	border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
}

table.center {margin-left:auto; margin-right:auto;}

p.indent { text-indent: 8px;
	
}
.captionBoxLeft	{
	width: 520px;
	border: 2px solid #D57500;
	padding: 6px;
	float: left;
	margin-right: 20px;
}
/******** Footer ********/

#footer {
  clear: both;
  padding: 30px 0;
  font-size: 10px;
  color: #6f6f6f;
}

* html #footer {
  width: 940px; /* I don't understand why IE6 requires this to force proper width*/
}

#footerBar {
  background-color: #707276;
  color: white;
  margin-bottom: 10px;
  position: relative;
  height: 30px;
}

#footerBar a:link, #footerBar a:visited {
  color: white;
}

#tagline {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 220px;
  height: 30px;
  background-image: url("/images/footer_tagline.png");
  background-repeat: no-repeat;
  text-indent: -1000px;
  border-right: 2px solid white;
  overflow: hidden;
}

#officeOfScience {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 220px;
  height: 30px;
/*  background-image: url("/images/footer_office_of_science.png");*/
	background-image: url("/images/footer_right_corner.png");
  background-repeat: no-repeat;
  text-indent: -1000px;
  overflow: hidden;
}

.updatedDate {
  font-weight: bold;
}

#footerLinks {
  float: right;
}

#footerLinks a:link {
  color: #cf6200;
}

